body {
font-size : .9em; 
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
color : #000000; 
background-color : #FFFFFF;
margin : 0 0 0 0;
padding : 0 0 0 0;
width : auto; 
}

h1 {
font-family : Arial, Helvetica, sans-serif; 
font-style : normal; 
font-variant : normal; 
font-weight : bold; 
font-size : 1.2em; 
color : #000000; 
background-color : transparent; 
}

ul {
line-height: 16px;
}

.errortext {
  font-family : Arial, Helvetica, sans-serif; 
  font-size : .9em;
  color : red;
  font-weight : bold;
}

.bg_dark {
	background-color : #FFFF22;
	color: #000000;
}

.bg_medium {
	background-color : #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #363636;
	margin: 4px;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
}

.results {
	border-width: 1px 1px 1px 1px;
	padding: 3px 3px 3px 3px;
	border-style: solid solid solid solid;
	border-color: #666666 #666666 #666666 #666666;
	background-color: white;
}

.bg_medium_noborder {
	background-color : #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #363636;
	margin: 4px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
}

.bg_search_options {
	background-color : #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold; 
	font-size: 9px;
	color: #363636;
	margin: 4px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
}

.bg_medium_twoborders {
	background-color : #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #363636;
	margin: 4px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #00cc00;
	border-bottom-color: #000000;
}

.bg_light {
	background-color : #CCCC99;
	color: #666666;
}

.alt_bg_dark {
	background-color : #CCCC99;
	color: #666666;
}

.alt_bg_medium {
	background-color : #CCCC99;
	color: #666666;
}

.alt_bg_light {
	background-color : #CCCC99;
	color: #666666;
}
.header {
	background-color : #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin-top: 0px;
	margin-bottom: 0px;
}
.greyheader {
	background-color : #333333;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	margin-top: 0px;
	margin-bottom: 0px;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.main {
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
a:hover {
	color: #CC6600;
}

input {	
	font-family: Trebuchet MS, Verdana, sans-serif;	
	font-size: 13px;	
	text-align: left;	
	color: black;
}

textarea {
	font-family: Trebuchet MS, Verdana, sans-serif;	
	font-size: 13px;	
	text-align: left;	
	color: black;
}

.leftside {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.rightside {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.page {
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}

.footer {
	background-color : #FFFFFF;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	margin-top: 2px;
	margin-bottom: 0px;
	padding: 0px;
	height: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.topbottom {
	background-color: #333333;
	border: 0px;
	margin: 0px;
	padding: 0px;
	height: 0px;
}

.copyright {
    font-size: 9px;
    text-align: center;
}

.tile {
	float: left;
	width: 200px;
	height: 200px;
	text-align:left;
	padding:4px;
	background-color:#FFFFFF;
	border:1px solid #a9a9a9;
	margin-right: 15px;
	margin-bottom:15px;
} 

.st_pat_thumb {
	padding:4px;
	background-color:#FFFFFF;
	border:1px solid #a9a9a9;
	margin-right: 15px;
	margin-bottom:15px;
} 

.standalone_image {
	padding:4px;
	background-color:#FFFFFF;
	border:1px solid #a9a9a9;
	margin-right: 15px;
	margin-bottom:15px;
} 

.headshot {
	float: left;
	width: 50px;
	height: 65px;
	text-align:left;
	padding:4px;
	background-color:#FFFFFF;
	border:1px solid #a9a9a9;
	margin-right: 15px;
}

#slideshowpro {
 float: left;
 padding-top: 15px;
 padding-bottom: 15px;
 text-align: center;
 vertical-align: top;
 background: #FFF;
 width: 100%;
 display: block;
}

.formbutton {
	text-decoration: none;
	text-align: center;
	cursor:pointer;
	border:outset 1px #999;
	background:#666;
	color:#FFF;
	font-weight:bold;
	padding: 1px 2px;
}

.formbutton:hover {
	color:#FFFF1F;
}

.uploadform {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

.uploadbutton {
	text-decoration: none;
	text-align: center;
	cursor:pointer;
	border:outset 1px #999;
	background:#30AF22;
	color:#FFF;
	font-weight:bold;
	padding: 3px 4px;
}

.cancelupload {
	text-decoration: none;
	text-align: center;
	cursor:pointer;
	border:outset 1px #999;
	background:#D9151F;
	color:#FFF;
	font-weight:bold;
	padding: 3px 4px;
}
	
.termsandconditions {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

.welcome {
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color:#FFF;
	font-size: 13px;
	font-weight : bold;
	white-space: nowrap;
}

.sign_in {
	font-family : Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none;
	color:#FFF;
	font-size: 13px;
	white-space: nowrap;
}

.sign_in:hover {
	color:#FFFF1F;
}

.icon a {
	display: block ;
	text-decoration: none;
	border: none;
	}	
	
.input_label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
    text-align: left;
    vertical-align: top;
}

a.rollover {
	display: block;
	width: 100px;
	height: 30px;
	text-decoration: none;
	background: url("/images/facebadge.jpg");
	}

a.rollover:hover {
	background-position: -100px 0;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

a.rollover2 {
	display: block;
	width: 100px;
	height: 30px;
	text-decoration: none;
	background: url("/images/twitterbadge.jpg");
	}

a.rollover2:hover {
	background-position: -100px 0;
	}

.displace2 {
	position: absolute;
	left: -5000px;
	}
	
.fb-iframe-align {
    margin: 0 0 0 50px;
    text-align:center;
    }

#submit_button {
		outline: none;
		border:0;
		display: block; /* Change anchor to block element */
		width: 152px; height: 34px; /* Specify width and height of the image. Height is value of each individual button graphic */
		background:url("/images/print_order_button.png") no-repeat 0 0; /* Add the image as a background */
		background-position: top; /* Set the position to the top */
		text-indent: -9999px; /* Send the rendered HTML wording off screen */
	}

#submit_button:hover {
		background-position: center; /* Set the position to the center */
}

#submit_button:active {
		background-position: bottom; /* Set the position to the bottom */
}

a.editorial_order {
		color: #BF1E12;
}

a.editorial_order:hover {
		color: #E42415;
}


